Unlimited Plugins, WordPress themes, videos & courses! Unlimited asset downloads! From $16.50/m
by
Lessons:22Length:2.7 hours
  • Overview
  • Transcript

6.2 Tests

Since Ruby 1.9.3 is now the default minimum required version to use Rails 4, Minitest now replaces Test::Unit and with it come some minor changes to the `test/` folder structure, which you’ll see in this lesson.